﻿@charset "utf-8";

.topnav_wp .menunav {
	height: 49px;
	width: 1232px;
}
.topnav_wp {
	height: 49px;
	width: 1232px;
	margin-top: 10px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
}
.topnav_wp .menulist {
	background-repeat: no-repeat;
	background-position: center center;
	height: 442px;
	width: 1110px;
	margin-right: auto;
	margin-left: auto;
	font-family: "微軟正黑體";
	padding-right: 60px;
	padding-left: 60px;
	font-weight: bold;
}
.topnav_wp .menulist .lt01 {
	height: 220px;
	width: 89px;
	padding-top: 16px;
	float: left;
	margin-left: 34px;
	color: #FFC;
	margin-right: 15px;
}
.topnav_wp .menulist .lt01 a {
	font-size: 15px;
	color: #C8BEA2;
	text-decoration: none;
	line-height: 15px;
	display: block;
	margin-bottom: 12px;
}
.topnav_wp .menulist .lt02 {
	float: left;
	height: 200px;
	width: 275px;
}

.topnav_wp .menulist .lt01 a:hover {
	color: #EDDFB4;
}
.top_nav {
	height: 300px;
	width: 1232px;
	margin-right: auto;
	margin-left: -616px;
	position: absolute;
	z-index: 50;
	left: 50%;
	top: 0px;
	clip: rect(auto,auto,auto,-616px);


}
.top_navwp {
	width: 100%;
	height: 310px;
	overflow: hidden;
	position: absolute;
	z-index: 100;
	clip: rect(auto,auto,auto,auto);
}
.top_navwp .bgk01 {
	background-image: url(img/top_navbt_06.html);
	height: 442px;
	width: 1232px;
}

img {
	margin-right: auto;
	margin-left: auto;
	display: block;
}



/* CSS Document */
.logo {
	height: 176px;
	width: 262px;
	text-align: center;
	background-image: url(img/logo_10.html);
	background-repeat: no-repeat;
	background-position: center top;
	z-index: 999999999999999999999999999;
	position: absolute;
	top: 0px;
	clip: rect(auto,auto,auto,auto);
	margin-left: -131px;
	margin-top: 0px;
	left: 50%;
}
.bgk01 {
	background-image: url(img/top_navbt_07.png);
	height: 380px;
	width: 1232px;
	margin-right: auto;
	margin-left: auto;
	display: none;
	clip: rect(-100px,auto,auto,auto);
	background-position: bottom;
}
